<WebBox ID="selection">
      <table cellspacing="0" cellpadding="5" width="100%" border="0">
        <tr> 
          <td> 
              <table width="100%" border="0" cellspacing="3" cellpadding="0">
                <tr>
                  <td width="11%" class="heading1">Time Frame: </td>
                  <td width="89%" class="heading1">&nbsp; {{selectedTimeframe}} </td>
                </tr>
                <tr>
                  <td width="11%" class="heading1">Departments: </td>
                  <td width="89%" class="heading1">&nbsp; {{selectedDepts}} </td>
                </tr>
              </table>
          </td>
        </tr>
      </table>
</WebBox>
